@charset "utf-8";

/********** 1 共通 **********/

/* PC表示切り替えボタンを表示（使用する場合はblockに変更） */
#viewPCMode{
	display: none !important;
}

/* レスポンシブアコーディオン用 */
.acc_title_wrap {
	position: relative;
}
.acc_title {
	position: relative;
}
.acc_title > label {
	display: block;
	cursor: pointer;
	padding-right: 30px;
}

h2.acc_title > label,
h3.acc_title > label,
h4.acc_title > label,
h5.acc_title > label,
h6.acc_title > label {
	padding-right: 30px;
}

input[id*="acc_ttl_label"] + * {
	display: none;
}
.acc_title + input[id*="acc_ttl_label"]:checked + * {
	display: block;
}
label[for*="acc_ttl_label"] {
	background: url(/img/sp/acc_open.png) no-repeat right 10px top 50% transparent;
	background-size: 15px 15px;
}
.acc_open label[for*="acc_ttl_label"] {
	background-image: url(/img/sp/acc_close.png);
}

.no_acc_title label[for*="acc_ttl_label"] {
	background: none;
}

/* 非表示 */
#keep_page,
#footstep_wrap {
	display: none !important;
}


/********** 2 基本設定 **********/

/* ボタン */
input[type="button"],
input[type="submit"],
button {
	font-size: 1.4rem;
}

input[type="text"],
textarea {
	font-size: 1.4rem;
}

/* テーブル */
#main_body table {
	font-size: 1.4rem;
}

/* 見出し */
#main_header h1 {
	padding: 19px 40px 18px 20px;
	font-size: 2.4rem;
	background-size: 180px auto;
}

#main_body h2 {
	margin: 0px 0px 5px;
	padding: 14px 20px 13px;
	font-size: 2rem;
}

#main_body h3 {
	margin: 0px 0px 5px;
	padding: 10px 20px;
	font-size: 1.8rem;
}

#main_body h4 {
	margin: 0px 0px 5px;
	padding: 9px 20px;
	font-size: 1.6rem;
}

#main_body h5 {
	margin: 0px 0px 5px;
	padding: 7px 20px;
	font-size: 1.5rem;
	background-size: 10px auto;
	background-position: left 0.9em;
}

#main_body h6 {
	margin: 0px 0px 5px;
	padding: 3px 20px;
	font-size: 1.4rem;
}

#main_body h2.acc_title,
#main_body h3.acc_title,
#main_body h4.acc_title,
#main_body h5.acc_title,
#main_body h6.acc_title {
	padding-right: 10px;
}


/********** 3 ヘッダ **********/

/* ヘッダ */
#header {
	font-size: 1.3rem;
	position: relative;
}

#spm_wrap {
	display: block;
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 100;
}
button#spm_menu {
	display: block;
	width: 55px;
	height: 55px;
	border: none;
	background: url(/img/sp/sp_btn_menu.png) no-repeat center center #f0efe2;
	background-size: 55px 55px;
	border-radius: 5px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
.spm_menu_open button#spm_menu {
	background-image: url(/img/sp/sp_btn_close.png);
}

#header2 {
	width: auto;
	margin: 0px;
	min-height: 95px;
}

#he_left {
	width: 272px;
	position: static;
	margin: 0px;
	padding: 22px 0px 17px 15px;
}
@media screen and (max-width: 360px) {
	#he_left {
		width: 230px;
	}
}

#he_right {
	display: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.spm_menu_open #he_right {
	display: block;
}

/* ヘッダメニュー */
#header_link {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: auto;
	max-width: none;
	margin: 0px;
	padding: 15px 5px;
	border-radius: 0px;
}
#header_link > li {
	margin: 5px 15px;
}
#header_link > li#hl_main,
#header_link > li#hl_func {
	display: none !important;
}

#header_link_sns {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 11px 12px;
}
#header_link_sns li {
	margin: 8px;
}

/* 検索 */
#header3 {
	display: none;
	width: auto;
	margin: 0px;
	padding: 0px 20px;
	text-align: center;
}
.spm_menu_open #header3 {
	display: block;
}

#top_search_keyword {
	display: block;
	margin: 0px 0px 15px;
}
#cse-search-box label {
	display: block;
	width: 100%;
	padding: 0px 0px 5px;
}
#tmp_query {
	width: calc(100% - 60px) !important;
	max-width: none;
}
#submit {
	width: 60px;
}

#top_search_page_id {
	display: block;
	margin: 0px;
}
#top_search_page_id_box label {
	display: block;
	width: 100%;
	padding: 0px 0px 5px;
}
#open_page_id {
	width: calc(100% - 60px);
	max-width: none;
}
#open_page_id_submit {
	width: 60px;
}
#open_page_id_message {
	position: static;
	margin-top: 5px;
}

#header_link_search {
	margin: 0px;
	padding: 15px 0px;
	text-align: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
#header_link_search li {
	width: 50%;
	margin: 5px 0px;
}
#header_link_search li a {
	font-size: 1.4rem;
}

/* グローバルメニュー */
#top_search {
	display: none;
}
.spm_menu_open #top_search {
	display: block;
}

#top_search_box {
	width: auto;
	margin: 0px;
}

#gnav {
	display: block;
	width: auto;
}
#gnav li,
#gnav li:first-child {
	display: block;
	border: none;
	border-top: 1px solid #aaaaaa;
}
#gnav li a,
#gnav li.single a {
	padding: 13px 20px;
}
#gnav li a br {
	display: none;
}


/********** 4 フッタ **********/

/* フッタ */
#footer {
	font-size: 1.3rem;
	margin-top: 30px;
}

/* ページトップ */
#footer_link_pagetop {
	width: 50px;
	right: 10px;
}
#footer_link_pagetop.fixed {
	bottom: 10px;
}

/* おすすめ情報（回遊） */
#osusume_banner_ttl {
	width: 0px;
}
#osusume_banner_ttl a {
	width: 100px;
	height: 75px;
}
#osusume_banner_ttl a img {
	width: 100%;
	height: auto;
}
#osusume_banner_ttl a:after {
	bottom: 0px;
	left: 10px;
}
#osusume_banner_list {
	max-width: calc(100vw - 90px);
	min-width: 240px;
	padding-left: 105px;
}
#osusume_banner_list_box ul li {
	max-width: calc(100% - 10px);
}

/* フッタメニュー */
#footer_link {
	width: auto;
	margin: 0px;
	padding: 15px 5px 15px 20px;
}
#footer_link ul {
	text-align: left;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
#footer_link ul li {
	margin: 5px 20px 5px 0px;
	padding-right: 20px;
}

/* 管理者情報 */
#author_info {
	width: auto;
	margin: 0px;
	padding: 0px 20px 160px;
}
#author_box p > span.f_author {
	font-size: 1.5rem;
}
#author_box p > span.f_number {
	font-size: 1.2rem;
	vertical-align: middle;
}
#author_box p.f_address,
#author_box p.f_contact {
	font-size: 1.4rem;
}

#copyright p {
	font-size: 1.1rem;
}


/********** 5 パンくず **********/

/* パンくず */
#pankuzu_wrap {
	font-size: 1.2rem;
	padding: 20px 10px 10px;
	line-height: 1.5;
}
#pankuzu_wrap > div {
	width: auto;
	max-width: none;
	margin: 0px 0px 5px;
	padding-left: 5rem;
}

.pankuzu:first-child .icon_current {
	width: 4rem;
	height: 1.8rem;
	font-size: 1rem;
	line-height: 1.2rem;
	padding-top: 0.3rem;
}


/********** 6 メイン **********/

/* メイン */
#mymainback {
	margin: 10px;
}

/* 記事ヘッダ */
#content_header {
	font-size: 1.3rem;
}

/* 印刷 */
#print_mode_link,
#print_mode_link_large,
#content_header > div > span.ch_print {
	display: none !important;
}


/********** 7 サイド **********/

/* サイドバー */
#sidebar1,
#sidebar2 {
	margin-top: 30px;
}

/* 「見つからないとき」「よくある質問」 */
#common_banner_link ul li a {
	text-align: center;
}


/********** 8 バナー **********/

/* バナー広告 */
ul.banner_list li {
	width: calc(50% - 10px);
	margin: 5px;
}


/********** 9 リスト **********/

/* リスト（横並び） */
.navigation,
.navigation ul {
	display: block;
}
.navigation ul li,
.navigation > div,
.navigation ul li:last-child,
.navigation > div:last-child {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #ccc;
}
.navigation ul li:last-child,
.navigation > div:last-child {
	border-bottom: none;
}

/* リスト（一覧） */
.info_list ul li {
	padding: 10px 10px 10px 20px;
	background-position: 5px 1.1em;
	border-bottom: 1px solid #ccc;
}
.info_list ul li:last-child {
	border-bottom: none;
}

/* リスト（日付） */
.article_date {
	font-size: 1.2rem;
}

/* リスト（サムネイル） */
.list_pack .article_img {
	width: 120px;
	padding-right: 10px;
}
.list_pack .article_img span:empty {
	height: 90px;
	background-size: contain;
}

/* リスト（一覧リンク） */
div.link_ichiran a {
	display: block;
	font-size: 1.3rem;
	min-width: 0px;
	padding: 10px 15px;
}

/* リスト（新着情報） */
.section_information {
	padding: 10px;
}
.section_information h2,
#main_body .section_information h2 {
	margin: 0px;
}
.section_information h2 span {
	background: none;
	padding: 5px 0px 5px 30px;
}
.section_information_list_wrap {
	padding: 10px;
}
.section_information_list div.link_box span a {
	min-width: 0px;
	font-size: 1.3rem;
	padding: 10px 15px;
}

.section_information p.no_data {
	padding: 10px;
}

/* リスト（新着情報サムネイル） */
.section_information_thum > div.lettering2 {
	width: 120px;
}
.section_information_thum > div.lettering3 {
	padding-left: 10px;
}


/********** 10 各ページ **********/

/* サイトマップ */
#sitemap_list_wrap > div {
	margin-bottom: 30px;
}
#sitemap_list_wrap > div > div,
#sitemap_list_wrap > div > div > div {
	margin-bottom: 20px;
}
#sitemap_list_wrap > div:last-child,
#sitemap_list_wrap > div > div:last-child,
#sitemap_list_wrap > div > div > div:last-child {
	margin-bottom: 0px;
}

/* 分類でさがす */
.life_index #main_body > div {
	margin-bottom: 20px;
}
.life_index #main_body > div:last-child {
	margin-bottom: 0px;
}

/* ライフイベント */
#lifestage ul {
	margin: 0px auto;
	padding: 0px 15px 20px;
	max-width: 400px;
}
#lifestage ul li {
	width: calc(33% - 10px);
	margin: 5px;;
}
#lifestage ul li a {
	font-size: 1.1rem;
	font-weight: bold;
	padding: 20px 5px 15px;
	background-size: contain;
}

/* 大分類 */
#life_menu_wrap {
	display: block;
}
#life_menu_wrap > div {
	display: block;
}

#life_menu_left {
	width: auto;
}

#life_menu_right {
	width: auto;
	margin-top: 30px;
}

#life_cat_list_wrap {
	display: block;
}
.life_cat_list,
.life_cat_list:nth-child(1),
.life_cat_list:nth-child(2) {
	display: block;
	width: auto;
	margin: 0px 0px 20px;
}
.life_cat_list:last-child {
	margin-bottom: 0px;
}

/* 中分類 */
.life_list2 .life_cat_list,
.life_list2 .life_cat_list:nth-child(1),
.life_list2 .life_cat_list:nth-child(2) {
	margin-bottom: 5px;
}
.life_list2 .life_list2 .life_cat_list:last-child {
	margin-bottom: 0px;
}
.life_list2 div.link_ichiran {
	padding-bottom: 20px;
}

#life_banner ul.banner_list {
	display: block;
}
#life_banner ul.banner_list li {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: 0px auto 10px;
}
#life_banner ul.banner_list:last-child {
	margin-bottom: 0px;
}

/* 小分類 */
.life1box {
	margin-bottom: 20px;
}
.life1box:last-child {
	margin-bottom: 0px;
}

/* サブカテゴリ */
.kanren_index #lifesub_cat_list_wrap {
	display: block;
}
.kanren_index .lifesub_cat_list,
.kanren_index .lifesub_cat_list:nth-child(1),
.kanren_index .lifesub_cat_list:nth-child(2) {
	display: block;
	width: auto;
	margin: 0px 0px 5px;
}
.kanren_index .lifesub_cat_list:last-child {
	margin-bottom: 0px;
}

.life_cat_list_ttl {
	padding: 10px 20px;
	font-size: 1.8rem;
}

.kanren2 div.link_ichiran {
	padding-bottom: 20px;
}

/* 組織 */
#soshiki_hyouji {
	margin-bottom: 20px;
}

.soshiki_index #main_body > div,
.soshiki_index_50 #main_body > div {
	margin-bottom: 20px;
}
.soshiki_index #main_body > div:last-child,
.soshiki_index_50 #main_body > div:last-child {
	margin-bottom: 0px;
}

#main_body .kakuka_info_box h3 {
	margin-top: -10px;
}
.kakuka_info_box > div {
	margin-bottom: 30px;
}
.kakuka_info_box > div:last-child {
	margin-bottom: 0px;
}

#soshiki_pr_image {
	margin: 20px 0px;
}

.midashi_ka_detail {
	margin-bottom: 20px;
}
.midashi_ka_detail:last-child {
	margin-bottom: 0px;
}

.side_box_txt > div.kakuka_view {
	margin: 10px auto 0px;
}

/* 改ページ */
.page_num {
	margin-top: 20px;
	font-size: 1.6rem;
}
.page_num_ttl {
	font-size: 1.4rem;
}

/* ウェブブック */
#book_list_wrap {
	display: block;
}
.book_list_box,
.book_list_box:nth-child(1),
.book_list_box:nth-child(2) {
	display: block;
	width: auto;
	margin: 0px 0px 20px;
}
.book_list_box:last-child {
	margin-bottom: 0px;
}
.book_list_box .book_info > div.book_thumb_img {
	padding-right: 10px;
}

/* アンケート */
#main_body table.tbl_ques {
	margin-top: 10px;
}
#main_body table.tbl_ques th {
	font-size: 1.1rem;
	padding: 4px;
}
#main_body table.tbl_ques th.title {
	width: 48%;
}
#main_body table.tbl_ques th.date,
#main_body table.tbl_ques th.date2 {
	width: 22%;
}
#main_body table.tbl_ques th.button {
	width: 8%;
}
#main_body table.tbl_ques td {
	font-size: 1.3rem;
	padding: 4px;
}
#main_body table.tbl_ques td input,
.question #main_body table.tbl_ques td input {
	width: 100%;
	font-size: 1.1rem;
	padding: 5px;
}

.question_detail #main_body h2,
.confirm_quest_hankyou #main_body h3 {
	margin: 20px 0px;
}

.question_detail #main_body input[type="text"] {
	width: 100%;
}
.question_detail #main_body textarea {
	width: 100%;
}

.question #main_body input[type="submit"],
.question #main_body input[type="button"] {
	width: calc(33% - 10px);
	min-width: auto;
	font-size: 1.3rem;
	padding: 10px;
}

/* お問い合わせフォーム */
#main_body table#mail_form_tbl th {
	font-size: 1.1rem;
	padding: 4px 2px;
	text-align: left;
}
#main_body table#mail_form_tbl td {
	font-size: 1.3rem;
	padding: 4px;
}

#mail_form_btn_wrap input[type="submit"] {
	width: calc(33% - 10px);
	min-width: auto;
	font-size: 1.3rem;
	padding: 10px;
}

/* 地図でさがす */
#shisetsu_list_txt p {
	padding: 15px;
}

#shisetsu_list_link ul {
	padding: 0px;
}
#shisetsu_list_link ul li {
	display: block;
	margin: 0px;
	padding: 10px;
	border: none;
	border-bottom: 1px solid #cccccc;
}
#shisetsu_list_link ul li:last-child {
	border-bottom: none;
}

.shisetsu_detail_box {
	margin-bottom: 0px;
}